Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 155176 - Images vanish from the document
Images vanish from the document
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
4
All Linux
medium Severity high
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-17 12:02 EDT by Paul F. Johnson
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-28 03:23:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File which exhibits the vanishing images (300.62 KB, application/vnd.oasis.opendocument.text)
2005-04-17 12:06 EDT, Paul F. Johnson
no flags Details

  None (edit)
Description Paul F. Johnson 2005-04-17 12:02:10 EDT
Description of problem:
Images have vanished from my document (attached). On pages 6 and 8 there were
two diagrams special pasted in from OOo Draw. After running a spell check, they
have vanished, though no other pictures are missing.

Version-Release number of selected component (if applicable):
1.9.92

How reproducible:
Unsure

Steps to Reproduce:
1. Start OOo (command line or from a launcher), create a document
2. Start OOo Draw, create a picture, select all, make into a group and copy
3. Copy special into the OOo writer doc.
4. Perform a spell check
  
Actual results:


Expected results:


Additional info:
Comment 1 Paul F. Johnson 2005-04-17 12:06:40 EDT
Created attachment 113292 [details]
File which exhibits the vanishing images

There seems to also be a problem with bibliographic entries in that the number
corresponding to the entry doesn't appear in the bibliography, but I'll enter
that as another bug
Comment 2 Paul F. Johnson 2005-04-17 12:43:28 EDT
Placing the missing images has the effect of removing other images.
Comment 3 Caolan McNamara 2005-04-27 08:18:25 EDT
Can you have a go with 1.9.96-2 and let me know how that is working.
Comment 4 Paul F. Johnson 2005-04-28 03:23:58 EDT
Seems fine with 1.9.96-2. Changing status.

Note You need to log in before you can comment on or make changes to this bug.